[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Brush

The Brush to be used for painting this Canvas

## Declaration

Source position: graphics.pp line 1133

`published property TCanvas.Brush: TBrush read FBrush write SetLazBrush;`

## See also

TFPCustomCanvas.Brush

The latest version of this document can be found at lazarus-ccr.sourceforge.net.